Bug 92380 - update ftp/pftpx
Summary: update ftp/pftpx
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-01-26 17:50 UTC by Andrew Pantyukhin
Modified: 2006-03-24 01:14 UTC (History)
0 users

See Also:


Attachments
pftpx.diff (880 bytes, patch)
2006-01-26 17:50 UTC, Andrew Pantyukhin
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Pantyukhin 2006-01-26 17:50:02 UTC
	Add a simplest rc script
	Bump portrevision at will
Comment 1 Edwin Groothuis freebsd_committer 2006-01-26 17:52:09 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 2 Scott Ullrich 2006-01-26 17:54:15 UTC
Hi, thanks for the heads up.

I tried to pull up that PR but it's not working?

FreeBSD problem report

No PR found matching 92380

Search for Another PR

Is that the correct URL?

Thanks!

On Thu, 26 Jan 2006 17:52:03 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of ftp/pftpx,
>
> Please note that PR ports/92380 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/92380
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 3 Scott Ullrich 2006-01-27 22:46:51 UTC
Approved

Please change email address to sullrich@gmail.com as my reply-to is
not geekgod@geekgod.com .. thanks!

On Thu, 26 Jan 2006 17:52:03 UT, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of ftp/pftpx,
>
> Please note that PR ports/92380 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=3Dports/92380
>
> --
> Edwin Groothuis
> edwin@FreeBSD.org
>
Comment 4 Marcus Alves Grando freebsd_committer 2006-03-24 01:14:05 UTC
State Changed
From-To: feedback->closed

Committed, with minor changes. Thanks!